


.color-9 {
    background: linear-gradient(to right, #FFFFFF 0% 50%, #FFFFFF 50% 100%);
    border: .1rem solid #E6E5EA;
}

.color-9 > .ci-check {
    color: #000000;
}


.color-2 {
    background: #0D2B88;
    border: .1rem solid #0D2B88;
}

.color-2 > .ci-check {
    color: #FFFFFF;
}


.color-2177 {
    background: #206BA8;
    border: .1rem solid #206BA8;
}

.color-2177 > .ci-check {
    color: #FFFFFF;
}


.color-3244 {
    background: #006699;
    border: .1rem solid #006699;
}

.color-3244 > .ci-check {
    color: #FFFFFF;
}


.color-100 {
    background: #3A0C0C;
    border: .1rem solid #3A0C0C;
}

.color-100 > .ci-check {
    color: #FFFFFF;
}


.color-2675 {
    background: #FF33CC;
    border: .1rem solid #FF33CC;
}

.color-2675 > .ci-check {
    color: #FFFFFF;
}


.color-156 {
    background: #32CD32;
    border: .1rem solid #32CD32;
}

.color-156 > .ci-check {
    color: #FFFFFF;
}


.color-4 {
    background: linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
}

.color-4 > .ci-check {
    color: #FFFFFF;
}


.color-61 {
    background: linear-gradient(to right, #FF7F00 0% 50%, #FF7F00 50% 100%);
    border: .1rem solid linear-gradient(to right, #FF7F00 0% 50%, #FF7F00 50% 100%);
}

.color-61 > .ci-check {
    color: #FFFFFF;
}


.color-25 {
    background: #E41F26;
    border: .1rem solid #E41F26;
}

.color-25 > .ci-check {
    color: #FFFFFF;
}


